ibus-table (1.17.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 31 Mar 2025 09:58:13 -0400

ibus-table (1.17.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 24 Jan 2025 14:22:25 -0500

ibus-table (1.17.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 22 Dec 2024 12:15:56 -0500

ibus-table (1.17.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Move package description to source package section.
  * debian/control: Use pkgconf instead of pkg-config.

 -- Boyuan Yang <byang@debian.org>  Sun, 13 Oct 2024 18:59:23 -0400

ibus-table (1.17.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 26 Jul 2024 05:20:13 -0400

ibus-table (1.17.4-2) unstable; urgency=medium

  * Team upload
  * No-change rebuild
    - Attempt to cure the builders hiccups

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sat, 18 Nov 2023 18:01:09 +0100

ibus-table (1.17.4-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Fri, 17 Nov 2023 23:24:15 +0100

ibus-table (1.17.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Lintian override about no-manual-page

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Mon, 16 Oct 2023 17:04:03 +0200

ibus-table (1.17.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Allow one to build twice (closes: #1047327)

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sun, 27 Aug 2023 00:50:39 +0200

ibus-table (1.17.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Fri, 04 Aug 2023 19:23:10 +0200

ibus-table (1.17.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Lintian fixes
  * Bump Standards-Version to 4.6.2

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Fri, 16 Jun 2023 21:32:35 +0200

ibus-table (1.16.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 24 Nov 2022 16:42:36 -0500

ibus-table (1.16.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/copyright: Rewrite in machine-readable copyright format.

 -- Boyuan Yang <byang@debian.org>  Sat, 05 Nov 2022 16:14:52 -0400

ibus-table (1.16.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 14 Sep 2022 14:18:54 -0400

ibus-table (1.16.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/patches: Dropped, no longer needed.

 -- Boyuan Yang <byang@debian.org>  Wed, 24 Aug 2022 16:39:49 -0400

ibus-table (1.16.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 18 Jun 2022 10:02:15 -0400

ibus-table (1.16.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 23 May 2022 16:19:49 -0400

ibus-table (1.16.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 01 Feb 2022 21:04:04 -0500

ibus-table (1.15.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 16 Jan 2022 23:15:49 -0500

ibus-table (1.14.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/copyright: Refresh information.
  * debian/control: Bump Standards-Version to 4.6.0.

 -- Boyuan Yang <byang@debian.org>  Wed, 06 Oct 2021 10:40:12 -0400

ibus-table (1.12.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 02 Mar 2021 21:33:33 +0100

ibus-table (1.12.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 08 Jan 2021 22:14:32 -0500

ibus-table (1.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 26 Dec 2020 17:24:49 -0500

ibus-table (1.11.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 23 Aug 2020 11:44:25 -0400

ibus-table (1.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop custom HOME environment variable. Debhelper v13 provides
    such variable automatically.
  * debian/control:
    + Bump debhelper compat to v13.
    + Use Rules-Requires-Root: no.
  * debian/patches: Dropped, merge upstream.
  * debian/rules: Migrate to /usr/libexec/. The required ibus version
    is also raised. (Closes: #955242)

 -- Boyuan Yang <byang@debian.org>  Fri, 10 Jul 2020 11:17:23 -0400

ibus-table (1.9.25-1) unstable; urgency=high

  * Team upload.
  * New upstream release 1.9.25.

 -- Boyuan Yang <byang@debian.org>  Sun, 16 Feb 2020 15:42:48 -0500

ibus-table (1.9.24-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 1.9.24.
  * debian/control: Bump Standards-Version to 4.5.0.
  * debian/rules: Use dh-sequence-python3.

 -- Boyuan Yang <byang@debian.org>  Tue, 11 Feb 2020 15:56:12 -0500

ibus-table (1.9.23-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 1.9.23.

 -- Boyuan Yang <byang@debian.org>  Fri, 10 Jan 2020 15:38:40 -0500

ibus-table (1.9.22-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 1.9.22.
  * debian/control:
    + Bump debhelper compat to v12.
    + Bump Standards-Version to 4.4.1.

 -- Boyuan Yang <byang@debian.org>  Tue, 24 Dec 2019 12:27:11 -0500

ibus-table (1.9.21-2) unstable; urgency=medium

  * Team upload.
  * debian/rules: Explicitly set a $HOME directory.
    Hopefully this will solve #908580.
  * debian/control: Remove explicit build-dependency to
    autoconf and automake.
  * debian/rules: Use "dh_missing --fail-missing".

 -- Boyuan Yang <byang@debian.org>  Thu, 27 Sep 2018 13:45:54 -0400

ibus-table (1.9.21-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 1.9.21.
  * debian/control: Add new build test dependency python3-gi.
  * debian/rules: Disable upstream-provided tests for now since
    tests require installed files which are not available in build
    environment.

 -- Boyuan Yang <byang@debian.org>  Thu, 30 Aug 2018 16:25:10 -0400

ibus-table (1.9.20-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.9.20 (Closes: #906264).
  * debian/control:
    + Use debian-input-method mailing list for maintainer field.
      (Closes: #899548)
    + Use Salsa platform for Vcs fields.
    + Apply "wrap-and-sort -abst".
    + Bump debhelper compat to v11.
    + Bump Standards-Version to 4.2.1.
    - Remove explicit dependency to dh-autoreconf since new debhelper
      will pull it in automatically.
  * debian/rules:
    + Don't explicitly use dh --with autoreconf, not needed anymore.
    + Enable full hardening.
  * debian/patches: Drop patch 0002, merged upstream.
  * debian/changelog: Remove trailing spaces.

 -- Boyuan Yang <073plan@gmail.com>  Sun, 26 Aug 2018 09:32:31 -0400

ibus-table (1.9.14-3) unstable; urgency=medium

  * Fix regression of 1.9.14 by not importing ibus_table_location.py
    for -o case.  Closes: #848756, #848765

 -- Osamu Aoki <osamu@debian.org>  Sat, 14 Jan 2017 22:56:43 +0900

ibus-table (1.9.14-2) unstable; urgency=medium

  * Update Vcs-Git URL.
  * Update uploaders.

 -- Osamu Aoki <osamu@debian.org>  Sun, 11 Dec 2016 12:26:04 +0900

ibus-table (1.9.14-1) unstable; urgency=medium

  * New upstream release.

 -- Osamu Aoki <osamu@debian.org>  Wed, 07 Dec 2016 22:37:53 +0900

ibus-table (1.9.1-4) unstable; urgency=medium

  [ Aron Xu ]
  * Build using Python3

  [ Chris Lamb ]
  * Make the output of ibus-table-createdb deterministic (Closes: #797521)

 -- Aron Xu <aron@debian.org>  Thu, 01 Dec 2016 20:37:35 +0800

ibus-table (1.9.1-3) unstable; urgency=medium

  * Adjust breaks.

 -- Osamu Aoki <osamu@debian.org>  Sun, 26 Oct 2014 00:29:13 +0900

ibus-table (1.9.1-2) unstable; urgency=medium

  * Add breaks and suggests. Closes: #766581

 -- Osamu Aoki <osamu@debian.org>  Sat, 25 Oct 2014 23:00:41 +0900

ibus-table (1.9.1-1) unstable; urgency=medium

  * New upstream release.  Closes: #766503

 -- Osamu Aoki <osamu@debian.org>  Fri, 24 Oct 2014 00:46:00 +0900

ibus-table (1.5.0.is.1.5.0.20130419-2) unstable; urgency=low

  * Fix vcs-browser URL. Closes: #712250

 -- Osamu Aoki <osamu@debian.org>  Sat, 07 Sep 2013 18:26:21 +0900

ibus-table (1.5.0.is.1.5.0.20130419-1) unstable; urgency=low

  * Switch upstream to Mike FABIAN's ibus-table-1.5.0.20130419.tar.gz
    which is based on Caius "kaio" CHANCE's variant matching FC19.
  * Build for ibus 1.5 with compat 9 etc.

 -- Osamu Aoki <osamu@debian.org>  Sat, 07 Sep 2013 17:52:13 +0900

ibus-table (1.5.0.is.1.4.99.1-1) unstable; urgency=low

  * Revert to upstream version 1.4.99.20121112.1

 -- Aron Xu <aron@debian.org>  Fri, 15 Feb 2013 03:32:59 +0800

ibus-table (1.5.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - DMUA: removed
    - Uploaders: removed LI, added Yunqiang and me.
    - Std-ver: 3.9.3 -> 3.9.4, no change.
    - Dependencies: updated.
  * debian/rules:
    - Call dh_install with --fail-missing

 -- Aron Xu <aron@debian.org>  Thu, 07 Feb 2013 22:25:22 +0800

ibus-table (1.4.99.20121012-1) experimental; urgency=low

  * New upstream release.

 -- Asias He <asias@debian.org>  Tue, 16 Oct 2012 20:23:23 +0800

ibus-table (1.4.99.20121003-1) experimental; urgency=low

  * New upstream release.

 -- Asias He <asias.hejun@gmail.com>  Fri, 05 Oct 2012 14:16:12 +0800

ibus-table (1.3.9.20110827-2) unstable; urgency=low

  * Fix "Default Locale-Based Chinese Mode Setting is Inconvenient to
    Hong Kong Users" (Closes: #662894)
  * Bump Strand-version to 3.9.3

 -- Asias He <asias.hejun@gmail.com>  Wed, 06 Jun 2012 09:15:11 +0800

ibus-table (1.3.9.20110827-1) unstable; urgency=low

  * New upstream release.

 -- Asias He <asias.hejun@gmail.com>  Sun, 04 Sep 2011 00:02:20 +0800

ibus-table (1.3.0.20100621-3) unstable; urgency=low

  * Fix "Switch to dh_python2" (Closes: #635134)
  * Set DM-Upload-Allowed to yes
  * Bump Strand-version to 3.9.2
  * Set Vcs to git.debian.org
  * Use dh to simplify debian/rules

 -- Asias He <asias.hejun@gmail.com>  Sun, 24 Jul 2011 20:12:35 +0800

ibus-table (1.3.0.20100621-2) unstable; urgency=low

  * debian/control:
    - disable build of compose.db and latex.db as
      ibus-table-others build these db
    - bump standars version to 3.9.1
    - depeneds: ibus >= 1.3

 -- Asias He <asias.hejun@gmail.com>  Sat, 07 Aug 2010 08:47:31 +0800

ibus-table (1.3.0.20100621-1) unstable; urgency=low

  [ Asias He ]
  * New upstream release.
  * debian/watch: updated

 -- LI Daobing <lidaobing@debian.org>  Mon, 21 Jun 2010 21:08:50 +0800

ibus-table (1.2.0.20100111-2) unstable; urgency=low

  [ Asias He ]
  * debian/control:
    - set maintainer to pkg-ime, add LI Daobing <lidaobing@debian.org>
      & Asias He <asias.hejun@gmail.com> to uploaders.
    - update Vcs-* fields.
    - bump standards version to 3.8.4.

  [ LI Daobing ]
  * debian/source/format: 3.0.
  * Fix "ibus-table-latex and ibus-table: error when trying to install
    together" (Closes: #580399)
    - debian/rules: delete latex files.
    - debian/control: update description.
  * debian/rules: remove config.log.

 -- LI Daobing <lidaobing@debian.org>  Thu, 06 May 2010 20:15:18 +0800

ibus-table (1.2.0.20100111-1) unstable; urgency=low

  * New upstream release.
    - Fix "ibus-table-createdb can not deal line like ",=,= a 1000""
      (Closes: #549884)
    - Fix "ibus latex input method doesn't wait for backslash before
      triggering" (LP: #433778)
  * debian/control: updated

 -- LI Daobing <lidaobing@debian.org>  Sun, 24 Jan 2010 16:42:19 +0800

ibus-table (1.2.0.20091113-1) unstable; urgency=low

  * New upstream release.
  * disable speedmeter.

 -- LI Daobing <lidaobing@debian.org>  Mon, 28 Dec 2009 19:10:55 +0800

ibus-table (1.2.0.20090912-1) unstable; urgency=low

  * new upstream release.

 -- LI Daobing <lidaobing@debian.org>  Mon, 14 Sep 2009 19:18:22 +0800

ibus-table (1.2.0.20090902-1) unstable; urgency=low

  * new upstream release.
  * debian/control:
    - update vcs url.
    - bump standards version to 3.8.3.

 -- LI Daobing <lidaobing@debian.org>  Wed, 02 Sep 2009 20:06:37 +0800

ibus-table (1.2.0.20090804-1) unstable; urgency=low

  * new upstream release.

 -- LI Daobing <lidaobing@debian.org>  Wed, 05 Aug 2009 21:12:49 +0800

ibus-table (1.2.0.20090625-1) unstable; urgency=low

  * new upstream release.
  * debian/control:
    - build-depends: libibus-dev >= 1.2
    - depeneds: ibus >= 1.2
    - bump standards version to 3.8.2

 -- LI Daobing <lidaobing@debian.org>  Fri, 26 Jun 2009 22:44:56 +0800

ibus-table (1.1.0.20090615-1) unstable; urgency=low

  * new upstream release.

 -- LI Daobing <lidaobing@debian.org>  Mon, 15 Jun 2009 21:24:59 +0800

ibus-table (1.1.0.20090601-1) unstable; urgency=low

  * new upstream release.

 -- LI Daobing <lidaobing@debian.org>  Mon, 01 Jun 2009 21:26:12 +0800

ibus-table (1.1.0.20090527-1) unstable; urgency=low

  * new upstream release.

 -- LI Daobing <lidaobing@debian.org>  Sat, 30 May 2009 13:33:26 +0800

ibus-table (1.1.0.20090505-0ubuntu1) karmic; urgency=low

  * new upstream release (LP: #370216)
  * debian/control:
    - build depends on pkg-config and libibus-dev.
    - change maintainer's email.
    - bump standards version to 3.8.1.
    - add ${python:Depends} to depends.
  * debian/rules: change "dh_clean -k" to "dh_prep".

 -- LI Daobing <lidaobing@debian.org>  Tue, 05 May 2009 14:02:15 +0800

ibus-table (1.1.0.20090504-1) unstable; urgency=low

  * initial release to Debian (closes: #521630)
  * new upstream release (LP: #370216)
  * debian/control:
    - build depends on pkg-config and libibus-dev.
    - change maintainer's email.
    - bump standards version to 3.8.1.
    - add ${python:Depends} to depends.
  * debian/rules: change "dh_clean -k" to "dh_prep".

 -- LI Daobing <lidaobing@debian.org>  Mon, 04 May 2009 13:27:30 +0800

ibus-table (0.1.2.20090104-0ubuntu1) jaunty; urgency=low

  * Initial release (LP: #295455)

 -- LI Daobing <lidaobing@gmail.com>  Sun, 04 Jan 2009 21:43:19 +0800
